{
  "type": "minecraft:chest",
  "pools": [
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:loot_table",
          "value": "mot_structures:quests/rarities/epic",
          "weight": 1
        }
      ],
      "rolls": 1
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:compass"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:map"
        },
        {
          "type": "minecraft:item",
          "name": "minecraft:clock"
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 10,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:paper",
          "weight": 20
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 5,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:feather",
          "weight": 10
        },
        {
          "type": "minecraft:item",
          "functions": [
            {
              "add": false,
              "count": {
                "type": "minecraft:uniform",
                "max": 5,
                "min": 1
              },
              "function": "minecraft:set_count"
            }
          ],
          "name": "minecraft:book",
          "weight": 5
        }
      ],
      "rolls": 3
    },
    {
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:sentry_armor_trim_smithing_template",
          "weight": 5,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": 2
            }
          ]
        },
        {
          "type": "minecraft:item",
          "weight": 1,
          "functions": [],
          "name": "minecraft:vex_armor_trim_smithing_template"
        }
      ],
      "rolls": 1
    },
    {
      "rolls": 1,
      "bonus_rolls": 0,
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:emerald",
          "weight": 1,
          "functions": [
            {
              "function": "minecraft:set_count",
              "count": {
                "min": 3,
                "max": 7
              }
            }
          ]
        }
      ]
    }
  ]
}